# List Sections

{% hint style="warning" %}
All API requests should contain [authorization headers](https://developers.socialboards.com/docs/apis/tickets/authorization-headers).
{% endhint %}

{% hint style="info" %}
This endpoint supports localization. Check [this page](https://developers.socialboards.com/docs/apis/faq/localization) to learn more
{% endhint %}

#### Request

```
GET faq/{faqName}/sections
```

#### Query Parameters

This endpoint doesn't require query parameters.

#### Response

```json
{
    "data": [
        {
            "creationTime": "2025-01-16T16:43:34.0933394+00:00",
            "description": "",
            "id": 14132,
            "imageLink": "",
            "isPublished": true,
            "lastUpdateTime": "2025-03-24T12:24:52.2072801+00:00",
            "name": "Jewels",
            "order": 0
        },
        {
            "creationTime": "2025-03-11T11:13:57.4423727+00:00",
            "description": "",
            "id": 237,
            "imageLink": "",
            "isPublished": true,
            "lastUpdateTime": "2025-03-20T14:07:25.0157373+00:00",
            "name": "Other staff",
            "order": 1
        }
    ],
    "errorCode": -1,
    "errorText": null
}
```

`Data` field will contain an array of [Section](https://developers.socialboards.com/docs/apis/faq/reference/objects/section) objects.
